Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » [Plugin: NextGEN Gallery] PHP Error Message…Please!!! help me out…

  • I was upgrading NextGEN Gallery today and got this error. I cannot open my website. Please please teach me how to solve this problem. Can you direct me specifically? because I’m very clumsy to deal with those problems…Thank you alot in advance. I’m looking forward your kind reply soon…!

    Warning: require_once(/home/a5089795/public_html/wordpress – japan/wp-content/plugins/nextgen-gallery/lib/core.php) [function.require-once]: failed to open stream: No such file or directory in /home/a5089795/public_html/wordpress – japan/wp-content/plugins/nextgen-gallery/nggallery.php on line 291

    Free Web Hosting

    PHP Error Message

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/a5089795/public_html/wordpress – japan/wp-content/plugins/nextgen-gallery/lib/core.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/a5089795/public_html/wordpress – japan/wp-content/plugins/nextgen-gallery/nggallery.php on line 291

    http://wordpress.org/extend/plugins/nextgen-gallery/

    here is my website address: http://japanabroad.site90.com/wordpress%20-%20japan/wp-admin/index.php

Viewing 2 replies - 1 through 2 (of 2 total)
  • Rename the nextgen gallery plugin folder to something like __3438_nextgen.. and then you will be able to login to your wordpress. once you login, download the Version of Nextgen gallery, upload it to your server on plugins folder.

    I hope it helps.

    Thank you Johnibom!! I solved this problem!!!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: NextGEN Gallery] PHP Error Message…Please!!! help me out…’ is closed to new replies.